SYNOPSIS
        string crypt(string str, int seed)
        string crypt(string str, string seed)

DESCRIPTION
        Crypt the string str using the integer seed or two characters
        from the string seed as a seed. If seed is equal 0, then
        random seed is used.

        The result has the first two characters as the seed.

        If you want to let enter password information without echo,
        input_to() can be used with special argument.

SEE ALSO
        md5(E), input_to(E)
